Mostly links the pinboard tag self-help


## lesswrong
unsubscribed from RSS https://www.lesswrong.com/ as it was too busy

https://www.lesswrong.com/posts/oYingX2o8jCvdPc3H/saving-the-world-in-80-days-epilogue

https://www.lesswrong.com/posts/85J8hjEn48FicYfvp/strategies-of-personal-growth

## Productivity
Switch to just per day and per week tasks - but is that actually practical? lots of things to be done

Break into smaller tasks:
http://www.reddit.com/r/getdisciplined/comments/1fwaxz/getdisciplined_lets_compile_a_list_of_simple/ - good ideas of breaking things into smaller tasksl

## Habits
Stan James on Tracking Habits- cool quantifiedself video, notes 5+ habits as success